html,
body {
    height: 100%;
    font-size: 16px;
    font-family: "Roboto,HelveticaNeue-Light",sans-serif !important;
    min-width: 450px

}

.works_tire select {
    max-width: 180px;
    min-width: 180px;
    margin-right:10px
}


.vibro_b { display: block; animation: glyphicon-send 2s ease-in-out infinite;}
@keyframes glyphicon-send {
    5%, 15%, 25%, 35%, 45% {
        transform: rotate(10deg);
    }

    10%, 20%, 30%, 40% {
        transform: rotate(-10deg);
    }

    50% {
        transform: rotate(0);
    }
}

.ui-datepicker-today a{font-weight: bold !important;}
.sidebar-footer {
    width: 240px !important;
}

#one .work_knopka{margin: 5px}
.work_knopka{background: #f1f1f1a3}
.beznal_zakaz_p .class_table_th_price{width: 82px;}
.div_z{
    border: 1px solid #c0c0c052;
    padding: 6px 0;
    height: 55px;
    text-align: center;
    float: left;
    cursor: pointer;
}
.div_z:hover{
    background-color: rgba(51, 122, 183, 0.16) !important;
    font-weight: bold;
}
.zakaz_index_sh {
    position: fixed;
    margin-top: -41px;
    padding-top: 41px;
    background-color: white;
    width: 100%;
    z-index: 1002;
}
.zakaz_index_sh div{
    border: 1px solid #c0c0c052;
    float: left;
    font-weight: 700;
}
.zakaz_index_sh_t{
    background-color: #d3d3d385;
    height:60px;
    width: 90px;
    padding: 10px 0;
    text-align: center;
}
.zakaz_index_sh_h{
    background-color: #d3d3d385;
    width: calc( 100% - 369px);
    position: fixed;
    margin-left: 89px
}
.zakaz_index_sh_h div{
    height: 58px;
    padding: 10px 0;
    text-align: center;
}
.modal-lg_700{width: 700px}
.zakaz_index_sh_new {
    position: fixed;
    margin-top: -41px;
    padding-top: 30px;
    background-color: white;
    /*width: 100%;*/
    z-index: 1002;
}
.zakaz_index_sh_new div{
    float: left;
    font-weight: 700;
}
.zakaz_index_sh_new_t{
    height:65px;
    width: 60px;
    padding: 10px 0;
    text-align: center;
}
.zakaz_index_sh_new_h{
    width: calc( 100% - 335px);
    position: fixed;
    margin-left: 60px;
}

.zakaz_index_sh_new_h div{
    height: 65px;
    padding: 10px 0;
    text-align: center;
}
.zakaz_index_l {
    border: 1px solid #c0c0c052;
    width: 90px;
    padding: 6px 0;
    height: 55px;
    text-align:center;
    float: left;
    background-color: #d3d3d385;
}
.hover_td{
    cursor: pointer;
}
.hover_td:hover{
    cursor: pointer;
    background-color: #d1e8ff;
}
#ui-datepicker-div, .form-control, .grid-view .filters input, .grid-view .filters select, .input-group-addon, .btn {border-radius: 0px; }
.table_z th a{ color: #333}

.ui-corner-all{font-size: 13px; font-family: "Roboto,HelveticaNeue-Light",sans-serif;}
#sms-grid .summary{
    display: none;
}
#sms-grid .filters td {
    padding: 0 !important;
    font-size: 10px !important;
}
.cursor_default{cursor: default !important;}
.dropdown_td_ul{
    transition-delay: 0.5s;
    position: absolute;
    left: 174px; 
    border-color: silver; 
    width: 221px;
}
.dropdown_td_ul li a{
    color: #333;
    font-family: "Roboto,HelveticaNeue-Light",sans-serif;
    padding-bottom: 3px;
    font-weight: normal;
}

#client_d #history_zakaz_by_client ul li {font-size: 15px}
#db{
    width: 240px;
    height: 51px;
    background: #386386;
    color: wheat;
    border-color: #386386;
    font-size: 27px;
    text-align-last: center;
    text-align: center;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}
#db option{
    font-size: 20px;
}
.list_{
    max-width: 730px;
    margin-top: 30px
}
.list_ p{
    font-size: 14px;
}
.list_ h4{
    padding-top: 15px
}

.list_  .left_input{
    width: 42px;
    height: 16px;
}
.list_  .right_input{
    width: 60px;
    height: 16px;
}
.list_ .sel{
    background-color: #f3f3f3;
    border-radius: 5px;
    margin-left: -5px;
    padding-left: 5px;
    margin-right: 5px;
}
.page.selected a{
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}
.last h1{font-size: 30px}
.settings {width: 99%}
.settings>li{width: 50%; text-align: center}
#kassa .nav-tabs>li, #zakaz_product-form .nav-tabs>li.active{text-decoration: none !important}
#zakaz-form .nav-tabs>li a span, #zakaz_product-form .nav-tabs>li a span{font-size: 16px;}
.vi{width: auto}
#LoginForm_rememberMe{margin-right: 15px}
.auth{margin-left: auto; margin-right: auto; width: 300px;}
.auth_form{width: 300px;margin-left: auto; margin-right: auto; text-align: center}
#login-form label, #login-form small{float: left; font-size: 14px}

.navbar-default.navbar-fixed-top{background-color:white; float:left; width: 240px; margin-top: 18px}
.navbar-fixed-top{
    position: fixed;
    /*position: absolute;*/
     z-index: 0;
}
.input-group.form-group.date_none{
    background-color: #fff !important;
    width: 248px; float: right; height: 37px;  border: 1px solid #ccc;

    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.row_15{
    padding-left: 0px;
    padding-right: 0px;
}
.z_button_top{
    position: fixed;
    z-index: 2;
    right: 0;
    margin-top: -19px;
    z-index: 1003;
}
.z_button_top_view{
    margin-top: -14px;
}
.z_button_top button, .z_button_top .btn-group, .z_button_top .btn{
    margin: 0;
    border-radius: 0;
    float: right;
}
#zakaz-form hr, #zakaz_product-form hr{
    display: none;
}
#zakaz_product-form .z_button_top .open>.dropdown-menu{
    top: 32px;
    left: -79px;
}
#zakaz-form .z_button_top .open>.dropdown-menu{
    top: 32px;
    left: -143px;
}

.z_down{
    margin-left: -20px;
    position: fixed;
    z-index: 1;
    width: calc(100% - 239px);
    bottom: 0;
}

.z_down .table-striped>tbody>tr:nth-child(odd){background: #EDEDED;}
.nav-tabs>li>a{ border-radius: 0}
.nav-tabs>li>a{ border-radius: 0}
#zakaz-form .nav.nav-tabs, #zakaz_product-form .nav.nav-tabs{
    position: fixed;
    z-index: 1;
    margin-top: -20px;
    background-color: white;
}

#zakaz-form .tab-content, #zakaz_product-form .tab-content{
    padding-top: 30px;
}
#zakaz-form .nav-tabs>li>a, #zakaz_product-form .nav-tabs>li>a{
    margin-right: 0;
}
#kassa .nav>li>a, #zakaz-form .nav>li>a, #zakaz_product-form .nav>li>a {
    position: relative;
    display: block;
    padding: 6.5px 15px;
}
.z_down .table{margin-bottom: 0}
.z_down .table td{text-align: center;}
.right_p{ text-align: right; width: 100%; padding-right: 10px}
/*.page.selected a{font-weight: 700; background-color: #eee;}*/
.edit_for_admin{right: 10px; position: absolute; margin-top: 10px}
.select{width: 100%; height: 395px !important;}
.select option{padding: 5px 10px}
#print_qr{display: none}
#print_qr1{display: block; margin-left: 30px !important;}
.btn.btn-primary .glyphicon{color: white}
.padding_0{padding: 0}
.pager li>a, .pager li>span{border-radius: 0}
#oblast-form, #status-form{max-width: 700px}
#worker-form .form-control{max-width:500px}
.modal-content{border-radius: 0}
.table_a4 td{padding: 0 5px !important;}
.table_a4 {font-size: 15px !important;}
.wrapper{min-height:100%}
#page_no .first, #page_no .previous , #page_no .next, #page_no .last , #client .first, #client .previous, #client .next, #client .last{ display: none}
#page_no .yiiPager, #client .yiiPager{width: 100%; text-align: center}
#page_no li a, #client li a{border: none}
#page_no li.selected a , #client li.selected a{font-weight: 700;}
.container, .error404 p, .error404 h2, footer{text-align: center; margin-left: auto; margin-right: auto}
.error404 img{display: inline !important;}
.h_footer{height: 50px; margin-bottom: -50px}
footer p{color: white;padding-top: 15px}
footer p a{color:wheat}
.navbar{border-radius:0; border: none;}
.navbar-bottom{
    border-bottom: 0;
    border-radius: 0;
    text-align: center;
    margin-bottom: 0;
    width: 100%;
}
#back-top {
    position:fixed;
    bottom:100px;
    right:25px;
    z-index:125;}

.oplata_zakaz_las .la-toggle-off{
    color: grey;
}

.oplata_zakaz_las .la-toggle-on{
    color: green;
}

#back-top a {

    text-align: center;
    font: 40px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
.grid-view table.items thead tr th{padding: 12px !important; background: #337ab7 }
.grid-view table.items thead td{padding: 2px 1px 2px 1px !important;}
.items>tbody>tr>td {border: 1px solid #ddd !important; font-size: 14px !important;}
.items>thead>tr>td {border-bottom: 1px solid #ddd !important}
.grid-view .items tbody tr td {padding: 8px;}
.grid-view table.items tr.odd{background-color: #f9f9f9 !important;}
.grid-view table.items tr.even {
    background: white !important;
}
.filters input , .filters select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    background-color: white;
}
.cheked_div_work_worker {margin: 5px; margin-left: 0px; top: -3px;}
.worker_plus{display: none}
.div_none {display: none}
.div_vis {display: inline-block; transition: 1s display}
.visib_no{margin-left: 0}
.link_black a{color: #333}
/*#company-form .form-control{max-width: 400px}*/
.row{margin-left: 0; margin-right: 0}
.white{color: white !important;}
.panel-body:before, .panel-body:after {display: inline !important;}
.login{width: 500px; margin-right: auto; margin-left: auto}
ul{list-style:none;}
#mainmenu li {margin-top: 5px}
#mainmenu{width: 225px; float: left}
.content { margin-top: -5px; margin-right: 10px;}
#content{margin-bottom: 30px}
h3{margin-top: 5px; margin-bottom: 10px}
.required span {color: #ff0000}
.required_1 {color: #ff0000}
#add_client-form label{width: 192px; text-align: right; padding-right: 5px}
#add_car-form label{width: 100px; text-align: right; padding-right: 5px}
.form-control{padding:6px 10px;height: auto;}
#blocked-grid tr:hover, #crm_v-grid tr:hover, #works-grid tr:hover, #cars-grid tr:hover, #vitrina-grid tr:hover, #client-grid tr:hover, #stor_org_words-grid tr:hover, #works_diagn-grid tr:hover, #user-grid tr:hover{cursor: pointer; background: #ceddff94 !important;}
#blocked-grid .button-column, #crm_v-grid .button-column, #user-grid .button-column{cursor: default; background-color: none !important;}
label {font-weight: 500}
.radio{display: inline-block; margin-top: -3px}
.form-group{width: 100%}
.group{
    margin-right: 1%;
    width: 49% !important;
}
.class_table_th_nomer {width: 40px; display: inline-block; margin-right: -19px; margin-left: 24px; margin-bottom: 4px; text-align: center; font-size: 13px}
#client-grid td{text-align: left; font-weight: 500}
.group_1, .group{
    border: 1px solid #818992;
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 10px;
    background-color: white;
}
.group .report, .group_1 .report{
    padding: 10px;
}

/*.grid-view .summary,.grid-view .pager, .grid-view hr{display: none}*/
.grid-view {padding: 0 !important;}
td input{}
.form-group.client{width: 500px}
                                .errorMessage{color: #ff0000; width: 350px; font-size: 12px}
.error label{color: #ff0000;}
.errorSummary{color: #ff0000;}
.error input, .error select, .error textarea{border-color: #ff0000;}
.del_client{display:none}
#Zakaz_car{display: inline-block}
#login-form .form-group{margin-left: auto; margin-right: auto}
#login-form .errorMessage{width: inherit}
.table_z{width: 100%; border: 1px solid #1e90ff;border-top-left-radius:12px; border-top-right-radius: 12px; margin-bottom: 30px}
.table_z th{width: 156px; text-align: center; padding: 5px; border: 1px dotted #1e90ff; background-color: lightgrey;}
.table_z td{width: 156px; text-align: center; padding: 2px 5px;  border: 1px dotted #1e90ff}
.table_z_line{padding:0px; margin:-3px -6px 1px -4px; border-top: 1px dotted #1e90ff;}
.over {background-color: #9acfea; font-weight: bold; cursor: pointer;}
#work .glyphicon-remove{color: red}
#work .glyphicon-ok{color: darkgreen}
.out {background-color: #FFFFFF; font-weight: normal;}
.menu_r{margin-left: 20px; font-size: 17px; padding: 2px 10px; border: 1px solid #1e90ff; border-left:10px solid #1e90ff; background-color: #F5F5F5; border-radius: 4px}
#mainmenu ul{margin-bottom: 20px}
input[type=date], input[type=time], input[type=datetime-local], input[type=month] {
    line-height: normal !important;}
li.last, .first, .next, .previous{display: none !important;}
.pager{text-align: left !important;}
.yiiPager{margin-left: -40px}
.pager li {
    margin-right: -5px;
}
.class_700px_600px_product{
    float: left;
    width: 750px;
}
.line{display: none}
#works-grid hr {display: none}
#cars-grid .summary{display: none !important;}
.grid-view table.items tr.odd.selected, .grid-view table.items tr.even.selected{
    background-color: #d9edf7;
}
ul li ul {z-index:1000;background: #FFFFFF; border:1px solid #2c7bbf;padding:0;display:block;position:relative;width:180px;height:auto;text-align:center !important}
ul li ul{visibility: hidden; margin-left: -175px !important;}
ul li:hover > ul{opacity:1;visibility:visible;margin:0}
#procuratory-form label{width: 130px; text-align: right; margin-top: 15px}
#print_schet-form label, #print_akt-form label, #print_akt_pdv-form label{width: 130px; text-align: right; margin-top: 15px}
/*.table.table-striped{max-width: 990px; }*/
.table-hover_td_1{min-width: 100px; max-width: 100px !important; text-align: center;vertical-align:middle!important;}
.table-hover_td_2{min-width: 150px; max-width: 150px !important;text-align: center;vertical-align:middle!important;}
.table-hover_td_3{width: 200px; text-align: center;vertical-align:middle!important;}
.table-hover_td_4{width: auto; text-align: center; font-weight: 500;vertical-align:middle!important;}
.table-hover_td_5{min-width: 85px; text-align: center;vertical-align:middle!important;}
.table-hover_td_6{max-width: 18px; padding: initial !important; text-align: center;vertical-align:middle!important;}
.input-group .form-control {z-index: auto}
.btn-group, .btn-group-vertical{height: 22px}
.table-hover_td_4{width: auto;}
article {margin-top: 70px}
.h1{font-size: 17px;
    width: 100%;
    font-weight: 700;
    padding: 6px 10px;
    color: #1e90ff;
    border: 1px solid #1e90ff;
    /*border-left: 10px solid #1e90ff;*/
    background-color: #F5F5F5;
    border-radius: 4px;
    text-align: center
}
.h1 span{
    font-size: 17px;
    font-weight: 500;
    color: #000000;
}
#back-top a span{color: #2b66c9}
.alert{border-radius:0; text-align: center; position: fixed; z-index: 2000; width: 100%}
.alert button.close{position: inherit !important;
    top: 8px;
    right: 13px;
}
.modal-body table tr{vertical-align: top;}
.modal-body table tr td:first-child{text-align: right}
.modal-body table tr td{padding: 5px}
.modal-body table tr td:last-child{font-weight: 700}
#product_html{margin-top: 10px}
#works{font-weight: 700}
.menu_img{width: 120px; margin: -70px 0  10px 60px}
#list-item .items > div:nth-child(odd) {
    background-color: #f9f9f9;
}
#list1-item .items > div:nth-child(odd) {
    background-color: #f9f9f9;
}
.print_d{background:none;line-height:2;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;color:#000;background:none;font-size:12pt;}
#list-item .items {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
#list-item .items >  div > div,
#list-item .items >  div > div,
#list-item .items >  div > div,
#list-item .items >  div > div,
#list-item .items >  div > div,
#list-item .items >  div > div {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.client_table {width: 100%}
.client_table th, .client_table td{text-align: center}
.client_table .td_1{ width: 55px}
.client_table .td_2{ width: 200px}
.client_table .td_3{ width: 120px}
.client_table .td_4{ width: 140px}
.client_table .td_6{ width: 100px}
.client_table .td_7{ width: 50px}
.client_table .td_8{ width: 30px}
/*.glyphicon{color: #2b66c9}*/
.container_menu{display: none}

#time{
    left: 49%;
    font-size: 2em;
    margin-top: -2px;
    position: fixed;
}

.zayavki_d{
    width: 49.2%;
    border: 1px solid #818992;
    height: 460px;
    float: left;
    margin-right: 1.7%;
    margin-bottom: 10px;
}
.sait_h{background-color: #818992; border-bottom: 1px solid #818992; width: 100%;font-size: 16px;padding: 10px 20px}
.zayavki_d span{float: right; margin-top: 13px; margin-right: 25px}
.sait_h, .zayavki_d span{color: #FFFFFF; font-weight: 700}
.zayavki_d .sait_h{height: 40px}
#button_ok, #button_ok_plus, .dropdown-toggle{padding: 6.5px 12px}
.dropdown-menu{top:98px;left:37.1%;right:auto;}
td .dropdown-menu{top:18px;margin-left: -230px}
.product_td_6 .dropdown-menu{top:18px;margin-left: -143px}
.dropdown-menu a {cursor: pointer}
.dropdown-menu a.active{color: red}
.tr_summ .sait_h, .st_summ .sait_h, .beznal_summ .sait_h, .zayavki_summ .sait_h, .vitrina_summ .sait_h, .zayavki_summ_zp .sait_h, .zayavki_summ .sait_h, .kassa_summ .sait_h, .free_summ .sait_h, .dolg_postav_summ .sait_h, .dolg_worker_summ .sait_h, .vitrina_summ .sait_h{
     background: rgba(0,0,0,.17);
     border-bottom: 0;
 }
.tr_1 .tr_summ {background: none; height: auto}
.zayavki_summ_z, .dolg_postav_summ, .dolg_worker_summ, .free_summ, .vitrina_summ{
    float: left;
    width: 23.725%;
    height: 145px;
    margin-right: 1.7%;
    margin-bottom: 12px;
}

.tr_summ .result, .st_summ .result, .beznal_summ .result, .zayavki_summ .result, .zayavki_summ_zp .result, .vitrina_summ .result, .kassa_summ .result, .free_summ .result, .dolg_postav_summ .result, .dolg_worker_summ .result, .free_summ .result{
    font-size: 3em;
    color: white;
    margin-top: 15px;
    text-align: center;
}

.zayavki_summ, .zayavki_summ_zp, .kassa_summ, .beznal_summ, .tr_summ, .st_summ {
    float: left;
    width: 23.6%;
    margin-right: 1.7%;
    margin-bottom: 12px;
    height: 145px;
}
.zayavki_summ{
    background-color: #50c5d3;
}
.beznal_summ{
    width: 23.725%;
    margin-right: 0;
    background-color: #9378d3;
}
.zayavki_summ_zp{
    width: 23.725%;
    margin-right: 0;
    background-color: rgb(72, 210, 84);
}
.free_summ{
    background-color: rgb(210, 95, 115);
}
.tr_summ{
    background-color: rgb(5, 157, 210);
}
.st_summ{
    width: 23.725%;
    margin-right: 0;
    background-color: rgb(200, 210, 0);
}

.vitrina_summ{
    background-color: rgb(123, 0, 210);
    margin-right: 0;
}

.zayavki{
    border: 1px solid #818992;
    float:left;
    width: 100%;
    height: 300px;
    margin-bottom: 10px;
}

.kassa_summ{
    background-color: rgb(210, 91, 18);
}
.dolg_postav_summ{
    background-color: rgb(79, 85, 210);
}
.dolg_worker_summ{
    background-color: rgb(210, 163, 10);
}


.col-md-6.col-sm-6.beznal{margin-top: 20px}
.col-md-8.col-sm-8.probeg{margin-top: 20px}
.file-upload {
    position: relative;
    overflow: hidden;
    width: 172px;
    height: 40px;
    background: #6da047;
    border-radius: 4px;
    padding: 1px 4px;
    color: #fff;
    text-align: center;
}
.file-upload:hover {
    background: #7aad55;
}
.file-upload input[type="file"]{
    display: none; /* Обязательно скрываем настоящий Input File */
}
.file-upload label {
    /* Растягиваем label на всю возможную площадь блока .file-upload */
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.file-upload span {
    line-height: 36px; /* Делаем вертикальное выравнивание текста, который написан на кнопке */
}
.span-6{display: none}
.worker_1, .worker_2, .worker_3, .worker_4{
    margin-left: 9px;
    font-size: 13px;
    display: inline-block;
    width: 30px;
}
.worker_1{
    margin-left: 11px;
}
.worker_val1 { margin-left: 8px;}
.worker_val {
    width: 35px;
    height: 32px;
    display: inline-block;
    margin-left: 8px;
    margin-bottom: -7px;
    font-size: 13px;
    cursor: pointer;
}
.z_down tr td:first-child{width: 250px !important;}
.modal-footer .btn {border-radius: 0}
.modal-backdrop.in {position: fixed;}
#button_ok_plus, #button_ok, .z_button_top .dropdown-toggle{padding: 7px 12px;}
#works, .class_700px_600px {float: left; width: 900px}
.class_800px_700px {float: left; width: 750px}
#works .class_table_th, #v .class_table_th_title, #v .class_table_th_title_1, #works_diagn .class_table_th_title{font-weight: 500; font-size: 13px; margin-bottom: 3px}
.class_table_th_price{margin-left: 6px; font-size: 13px;display:inline-block; width:90px}
.class_table_th_price_1{margin-left: 6px;font-size: 12px;display:inline-block;width:80px}
#works .class_table_th_col, #v .class_table_th_col, #works_diagn .class_table_th_col {margin-left: 6px;font-size: 13px;display:inline-block; width:60px}
#works .class_table_th_title, #works_diagn .class_table_th_title{margin-left: 24px; margin-bottom: 4px; font-size: 13px;display:inline-block; width:400px}
#works .class_table_td_title, #works_diagn .class_table_td_title{margin-left: 7px; display:inline-block; width:400px}
#v .class_table_th_title{margin-left: 24px; margin-bottom: 4px;display:inline-block; width:350px}
#v .class_table_td_title{margin-left: 7px; display:inline-block; width:350px}
#v .class_table_th_title_1{margin-left: 24px; margin-bottom: 4px;display:inline-block; width:340px}
#v .class_table_td_title_1{margin-left: 7px; display:inline-block; width:340px}
/*.class_works_grid {float: right; width: calc(100% - 900px); margin-top: -27px}*/
.class_works_grid_v {float: right; width: calc(100% - 750px); margin-top: 0}
.class_date {width: auto; float: left}
#Zakaz_car {width: 312px; margin-right: 40px}
#cars-grid td {font-weight: 500 !important;}
.class_m_r_50 {display: inline-block; margin-right: 50px;}
#Zakaz_worker_id, #Zakaz_worker2_id {width:200px;}
#st .pos_th {margin-left: 24px; margin-bottom: 4px; font-size: 13px;display:inline-block; width:175px}
#st .pos_td {margin-left: 7px;font-size: 13px; display:inline-block; width:175px}
.sp_13{width:16px; display:inline-block; font-weight:500}
#st .st_n_td {margin-left: 6px; font-size: 13px; display:inline-block; width:300px}
.st__ {right: calc(100% - 810px);  width: 810px;}
.st__grid {float: right; width: calc(100% - 815px); left: 750px;}
.diagn_grid{ width: calc(100% - 700px); margin-top: -8px;  float: right}
.diagn__ {width:700px; float: left}
.w880_770{float: left;width: 860px;}
.w_880_770{float: right; width: calc(100% - 860px);}

.span-9>div{
    float: right;
    margin-right: 20px;
    margin-top: -32px;
}


#loading{top:35%; left:45%; position: absolute; z-index: 20000; width: 50%}



.span-5.last{ height: 100vh;
    background: #386386;
    padding: 0;
    position: fixed;
    overflow: auto;
    z-index: 1003;
}
.panel-group {width: 240px; margin-bottom: 40px}

.panel-group .actived {
    text-shadow: rgba(0,0,0,.25) 0 -1px 0;
    background: linear-gradient(#386386,#3b6a91),#356184;
    box-shadow: rgba(0,0,0,.25) -5px 1px 0, inset rgba(255,255,255,.16) 0 1px 0;
}
.panel-group a {
    color: #E7E7E7;
    font-weight: 500;
}
.panel-group a {
    padding: 13px 15px 12px;
}
.panel-group a{
    position: relative;
    display: block;
}

.panel {
    margin-bottom: 0;
    border: none;
    background-color: inherit;
    border-radius: 0;
    box-shadow: none;
}
.panel-group .panel{border-radius: 0;}

.panel-default>.panel-heading {
    color: inherit;
    background-color: inherit;
    border-color: inherit;
}
.panel-default{margin-top: -8px;}
.panel-heading{padding: 0; border-radius: 0}
.panel-heading .glyphicon-chevron-down{float: right; font-size: 10px; padding-right: 5px}
.panel-body{border: none !important;}
.actived, .panel-collapse.collapse.in{
    border-right: 5px solid #1ABB9C;
}
.panel-group .panel+.panel {
    margin-top: 0;
}
.panel-title{margin-top: 8px}

.panel-body li a {
    font-size: 13px;
    padding: 14px;
    padding-left: 45px;
}

.panel-body li.active a {
    background: rgba(255,255,255,.05);
}
.panel-body ul {
    padding-left: 0;
    margin: 0;
}
.panel-body{padding:0}


ul li.active
{
    text-decoration: underline !important;
}
.panel-group a.active, .panel-group a:focus{text-decoration: none;}
.span-9 h1{
    padding-left: 230px;
    padding-top: 8px;
}

.form .row{
    margin-left: 0px;
    margin-right: 0px;

}
.form-group {
    width: 220px;
}
.form {padding: 10px}
.form .row label{display: inherit; padding-bottom: 5px}
/*.exit{position: absolute; bottom: 20px; float: left}*/
.sidebar-footer {
    bottom: 0;
    clear: both;
    display: block;
    padding: 5px 0 0;
    position: fixed;
    width: 320px;
    z-index: 999;
}

.sidebar-footer a {
    padding: 7px 0 3px;
    text-align: center;
    width: 60px;
    font-size: 17px;
    display: block;
    float: left;
    background: #294d6b;
    cursor: pointer;
    color:#91acc9;
}


.span-9 span{
    top: 5px;
    /*color: #337ab7;*/
    font-size: 23px;
    padding-right: 20px;
}
.span-5.last h1{
    color:wheat;
    text-align: center;
    margin: 7px 19px 13px 19px ;
    /*font-weight: 500*/
}
.span-9 span.badge{
    font-family: "Helvetica Neue",Roboto,Arial,"Droid Sans",sans-serif;
    color: #fff;
    font-size: 12px;
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 3px;
    padding-top: 3px;
    margin-top: -6px;
    margin-left: -2px;
    background-color: #1abb9c;
}
/*.span-5 {width:240px;}*/
.span-19 {
    width:calc(100% - 137px);
    margin-left: 130px;
    margin-top:51px;
}
.span-9 {width:calc( 100% - 241px);margin-left: 241px;height:51px;z-index:1002;background:#EDEDED;border-bottom:1px solid #D9DEE4;position:fixed;}
.span-9 h3{
    margin-left: 20px;
    margin-top: 11px;
}
.date_none {
    display: none;
}
.sait_div{padding: 30px 0; display: inline-block;}


.sait_img{max-height: 95px}
.sait_div h3{font-size: 16px}
.sait_div h4{font-size: 14px}
.sait_div div {
    width: 160px;
    float: right;
    margin-top: -20px;
}
.sait_div {
    padding: 30px 0 5px 0;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    height: 190px
}
.component{background-color: #009d66;width: 370px}
.complekt{background-color: #fe4363; width: 320px}
.rashodniky{background-color: #3399ff; width: 305px}
.worker{background-color: #858585; width: 310px}
.worker .glyphicon{font-size: 90px;padding: 5px 25px; color: white;}

